文档

安装DashText SDK

更新时间:

DashText提供下列编程语言的SDK供开发者选择。

  • Python SDK

  • Java SDK

  • 更多编程语言的DashText SDK将在稍后陆续提供。

Python SDK

说明

需要提前安装Python3.7及以上版本,请确保相应的Python版本

执行如下命令,通过pip安装SDK。以当前最新版本为例:

pip install dashtext

如需升级至最新版本SDK,可执行如下命令。

pip install dashtext --upgrade

Java SDK

说明

需使用Java 1.8及以上版本。您可以通过命令java -version查看Java版本。

请提前在工程中添加DashText Java SDK依赖:

<!-- https://mvnrepository.com/artifact/com.aliyun/dashtext-java -->
<dependency>
    <groupId>com.aliyun</groupId>
    <artifactId>dashtext-java</artifactId>
    <version>1.0.0</version>
</dependency>
// https://mvnrepository.com/artifact/com.aliyun/dashtext-java
implementation 'com.aliyun:dashtext-java:1.0.0'